xfce4-fsguard-plugin 0.4.2-1 source package in Ubuntu

Changelog

xfce4-fsguard-plugin (0.4.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/control: update e-mail address

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on intltool, libx11-dev, pkg-config, libgtk2.0-dev, 
      libxfcegui4-dev.       
    - update standards version to 3.8.0.
    - add depend on ${misc:Depends}.
  * debian/patches:
    - 01_ja.po dropped, merged upstream.

 -- Michael Casadevall <email address hidden>   Sat,  09 May 2009 14:21:04 +0100

Upload details

Uploaded by:
Michael Casadevall on 2009-05-09
Uploaded to:
Karmic
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
xfce4-fsguard-plugin_0.4.2.orig.tar.gz 207.9 KiB 183c0757616ad825a4970db2e54751827db0278aee29b70f4929732ab0e1213e
xfce4-fsguard-plugin_0.4.2-1.diff.gz 2.8 KiB 01b81be0a0900eb3645c02ade80fe505760190b22b3e02498d7c2e43ffba23d3
xfce4-fsguard-plugin_0.4.2-1.dsc 1.6 KiB 8fcda5a75be5ad72af1df8618f860d4c9fb6b161c75c82eea6d867d33366e092

Available diffs

View changes file

Binary packages built by this source

xfce4-fsguard-plugin: No summary available for xfce4-fsguard-plugin in ubuntu maverick.

No description available for xfce4-fsguard-plugin in ubuntu maverick.